<?php

declare (strict_types=1);

namespace apexl\Io\enums;

use JsonSerializable;

enum SortDirection implements JsonSerializable
{
    case ASC;
    case DESC;

    public function jsonSerialize(): string
    {
        return strtolower($this->name);
    }
}
